aboutsummaryrefslogtreecommitdiffstats
path: root/jjb/snapshot-jjb-container/include-rsync-container.sh
diff options
context:
space:
mode:
Diffstat (limited to 'jjb/snapshot-jjb-container/include-rsync-container.sh')
-rw-r--r--jjb/snapshot-jjb-container/include-rsync-container.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/jjb/snapshot-jjb-container/include-rsync-container.sh b/jjb/snapshot-jjb-container/include-rsync-container.sh
new file mode 100644
index 00000000..e2ee1b9a
--- /dev/null
+++ b/jjb/snapshot-jjb-container/include-rsync-container.sh
@@ -0,0 +1,13 @@
+#!/bin/bash
+
+#set -x
+set -e
+
+#ls -alh
+
+export RSYNCSRC="$(pwd)/container/"
+export RSYNCDST="jenkins-slave@10.30.72.8:/srv/download/AGL/snapshots/sdk/docker/"
+
+echo " rsync -avr -e \"ssh -o StrictHostKeyChecking=no\" $RSYNCSRC $RSYNCDST "
+
+exit 0 \ No newline at end of file